Project

General

Profile

Actions

Bug #4546

closed

mpt_sas needs enhancing to support LSI MPI2.5

Added by Andy Giles over 10 years ago. Updated 8 months ago.

Status:
Closed
Priority:
Normal
Assignee:
Category:
-
Start date:
2014-01-29
Due date:
% Done:

100%

Estimated time:
Difficulty:
Medium
Tags:
needs-triage
Gerrit CR:
External Bug:

Description

In order to work with newer LSI HBA cards (eg, SAS3008) and support SAS3 devices mpt_sas needs enhancing to work with the LSI Fusion MPT MPI2.5 specification.


Files

mpt_sas (343 KB) mpt_sas i86 64 bit kernel module with DEBUG enabled. Andy Giles, 2014-02-01 01:21 PM
mpt_sas (358 KB) mpt_sas Updated version - use this rather than the previous one. Andy Giles, 2014-02-10 09:01 AM

Related issues

Related to illumos gate - Feature #4675: Support LSI 12Gb/s SAS HBAsClosed2014-03-09

Actions
Actions

Also available in: Atom PDF